@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  color: #313030;
  font-family: 'Bitter', serif;
}

a{
  color: #39B54A;
  text-decoration: none;
  font-family: 'Roboto', sans-serif !important;
}

a:hover {
  color: #2E8C3F;
  text-decoration: none;
}

p,ul,li{
  font-family: 'Roboto', sans-serif !important;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #39B54A;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #2E8C3F;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #39312f;
  padding: 0;
  color: rgba(255, 255, 255, 0.8);
  height: 50px;
}

#topbar .contact-info i {
  font-style: normal;
  color: hsl(128, 52%, 47%);
  font-size: 22px;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  color: #39B54A;
}

#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  font-weight: 700;
  font-size: 22px;
}

#topbar .contact-info i a:hover {
  color: #39B54A;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 140px;
  transition: all 0.5s;
  z-index: 997;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

#header.header-fixed {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  line-height: 0;
  font-weight: 700;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #635551;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 25px 0 0 -150px;
  max-height: 400px;
}

.scrolled-offset {
  margin-top: 140px;
}

#main {
  z-index: 3;
}

@media screen and (max-width:1100px){
  #header .logo img {
    margin: 10px 0 0 -90px;
  }
}

@media screen and (max-width:999px){
  #header .logo img {
    padding: 0;
    margin: 10px 0 0 -100px;
    max-height: 300px;
  }

  #topbar{
    display: none !important;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: #333;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #39B54A;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  background: #39B54A;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #39B54A;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #473d3a;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(43, 37, 35, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #473d3a;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #39B54A;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #39B54A;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 85vh;
  overflow: hidden;
  padding: 0;
  margin-bottom: -120px;
  position: relative;
  z-index: 1;
  color: #fff;
}

#hero .carousel-item {
  width: 100%;
  height:85vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-position: center center;
}

#hero .carousel-item::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(227deg,rgba(0,0,0,0.1),rgba(0,0,0,0.5));
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 120px;
  top: 0;
  left: 0;
  right: 0;
  padding-bottom: 120px;
}

#hero .carousel-content {
  text-align: center;
}

#hero h2 {
  margin-bottom: 30px;
  font-size: 55px;
  font-weight: 800;
}

#hero h2 span {
  color: #39B54A;
}

#hero p {
  width: 80%;
  animation-delay: 0.4s;
  margin: 0 auto 30px auto;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.5px;
  word-spacing: 0.5px;
  font-weight: 400;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev,
#hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
  color: #545454;
}

#hero .carousel-indicators li {
  list-style-type: none;
  cursor: pointer;
  background: #ffffff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  margin-bottom: 180px;
}

#hero .carousel-indicators li.active {
  opacity: 1;
  width: 13px;
  height: 13px;
  background: #39B54A;
}

#hero .btn-get-started {
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 36px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  animation-delay: 0.8s;
  border: 2px solid #39B54A;
  background: #39B54A;
}

#hero .btn-get-started:hover {
  background: #2E8C3F;
  border: 2px solid #2E8C3F;
  color: #fff;
  text-decoration: none;
}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon{
  color: #fff !important;
}

@media (max-height: 768px),
(max-width: 1200px) {
  #hero {
    margin-bottom: 60px;
  }

  #hero .carousel-container {
    padding-bottom: 0;
  }

  #hero .carousel-indicators li {
    margin-bottom: 0;
  }
}

@media (max-width: 768px) {
  #hero {
    height: 80vh;
  }

  #hero .carousel-item {
    height: 80vh;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: 50%;
  }

  #hero .carousel-control-prev,
  #hero .carousel-control-next {
    width: 5%;
  }
}

@media screen and (max-width:767px) {
  #hero .carousel-control-next-icon, #hero .carousel-control-prev-icon{
    display: none;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f1f1f1;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 35px;
  font-weight: 800;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #000000;
}

.section-title p {
  font-size: 17px;
  line-height: 30px;
  width: 80%;
  display: block;
  margin: 0 auto;
}

@media screen and (max-width:1100px) {
  .section-title p {
    width: 100%;
  }
}

/*--------------------------------------------------------------
# Choose
--------------------------------------------------------------*/
.choose{
  display: grid;
  grid-template-columns: 45% 55%;
  width: 100%;
  height: auto;
  margin: -40px 0;
}

 img{
  width: 100%;
  background-size: cover;
  object-fit:fill;
  height:100%;
}

.choose #black{
  width: 100%;
  background: #333;
  color: #fff;
}

.choose h2{
  font-size: 35px;
  font-weight: 800;
  margin: 80px 0 0 40px;
}

.choose .flex{
  display: flex;
  width: 100%;
  margin: 40px 0 80px 40px;
}

.flex .f-content-1{
  width: 48%;
  padding: 0 15px 0 0;
}

.flex .f-content-2{
  width: 48%;
  padding: 0 15px 0 0;
}

.flex .f-content-3{
  width: 4%;
}

.choose .flex h4{
  font-size: 20px;
  line-height: 35px;
  font-weight: 700;
  margin:0 0 0 0;
}

.choose .flex2 p{
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
}

@media screen and (max-width:1100px){
  .choose{
    grid-template-columns: 100%;
  }

  .choose h2{
    margin: 40px 0 0 40px;
  }

  .choose .flex{
    margin: 40px 0 40px 40px;
  }
  
  .flex .f-content-1{
    padding: 0 25px 0 0;
  }
  
  .flex .f-content-2{
    padding: 0 25px 0 0;
  }
}

@media screen and (max-width:1100px){
  .choose{
    grid-template-columns: 100%;
  }

  .choose h2{
    margin: 40px 0 0 20px;
  }

  .choose .flex{
    margin: 40px 0 40px 20px;
    display: block;
  }
  
  .flex .f-content-1{
    width: 100%;
    padding: 0 25px 0 0;
  }
  
  .flex .f-content-2{
    width: 100%;
    padding: 0 25px 0 0;
  }

  .flex .f-content-3{
    width: 0%;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
  background: #39B54A;
  padding-bottom: 80px;
}

.services .section-title h2,
.services .section-title p {
  color: #fff;
}

.services .section-title h2::after {
  background: rgba(255, 255, 255, 0.2);
}

.services .icon-box {
  padding: 50px 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  transition: all 0.3s;
  border-radius: 5px;
  text-align: center;
}

.services .icon-box:hover {
  transform: scale(1.08);
}

.services .icon {
  margin-bottom: 15px;
}

.services .icon i {
  font-size: 32px;
  line-height: 1;
  color: #39B54A;
  background: #eff2f8;
  padding: 20px;
  border-radius: 50px;
  transition: all 0.3s;
}

.services .title a {
  display: block;
  color: #39B54A;
  transition: 0.3s;
  font-size: 24px;
  line-height: 35px;
  font-family: 'Bitter', serif !important;
  padding: 20px 0 10px 0;
  font-weight: 700;
}

.services .title a:hover {
  color: #2E8C3F;
}

.services .description {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 0;
  color: #313030;
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery {
  background: #fff;
  padding: 60px 0;
}

.gallery .member {
  text-align: center;
  margin-bottom: 20px;
  background: #343a40;
  position: relative;
  overflow: hidden;
}

.gallery .member .member-info {
  opacity: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

.gallery .member .member-info-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  transition: bottom 0.4s;
}

.gallery .member .member-info-content h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

.gallery .member .member-info-content span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

.gallery .member .social {
  position: absolute;
  left: 0;
  bottom: -38px;
  right: 0;
  height: 48px;
  transition: bottom ease-in-out 0.4s;
  text-align: center;
}

.gallery .member .social a {
  transition: color 0.3s;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
}

.gallery .member .social a:hover {
  color:#39B54A;
}

.gallery .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

.gallery .member:hover .member-info {
  background: linear-gradient(0deg, rgba(12, 17, 26, 0.9) 0%, rgba(20, 29, 43, 0.8) 20%, rgba(0, 212, 255, 0) 100%);
  opacity: 1;
  transition: 0.4s;
}

.gallery .member:hover .member-info-content {
  bottom: 60px;
  transition: bottom 0.4s;
}

.gallery .member:hover .social {
  bottom: 0;
  transition: bottom ease-in-out 0.4s;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 80px 0;
  background:linear-gradient(177deg,rgba(0,0,0,0.1),rgba(0,0,0,0.7)),url("../img/testimonials-bg.jpg");
  background-position: center center;
  background-size: cover;
  position: relative;
}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 25px;
  font-weight:800;
  margin: 10px 0 5px 0;
  color: #fff;
}

.testimonials .testimonial-item h4 {
  font-size: 16px;
  color: #ddd;
  margin: 0 0 15px 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
  font-size: 18px;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #39B54A;
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}

.pricing .box:hover{
  transform: scale(1.05);
}

.pricing h3 {
  font-weight: 600;
  margin: -20px -20px 20px -20px;
  padding: 20px 15px;
  font-size: 22px;
  font-weight: 600;
  color: #656262;
  background: #f8f8f8;
}

.pricing h4 {
  font-size: 36px;
  color: #39B54A;
  font-weight: 600;
  margin-bottom: 20px;
}

.pricing h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}

.pricing ul {
  padding: 0;
  list-style: none;
  color: #313030;
  text-align: center;
  line-height: 28px;
  font-size: 18px;
}

.pricing ul li {
  padding-bottom: 16px;
}

.pricing ul i {
  color: #39B54A;
  font-size: 18px;
  padding-right: 4px;
}

.pricing ul .na {
  color: #ccc;
  text-decoration: line-through;
}

.pricing .btn-wrap {
  margin: 20px -20px -20px -20px;
  padding: 20px 15px;
  background: #f8f8f8;
  text-align: center;
}

.pricing .btn-buy {
  background: #39B54A;
  display: inline-block;
  padding: 6px 38px 8px 38px;
  border-radius: 4px;
  color: #fff;
  transition: none;
  font-size: 16px;
  font-weight: 600;
  transition: 0.3s;
}

.pricing .btn-buy:hover {
  background: #2E8C3F;
}

.pricing .featured h3 {
  color: #fff;
  background: #39B54A;
}

.pricing .advanced {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px 0;
  background: #39B54A;
  color: #fff;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about{
  margin: 120px 0 0 0;
}

.about h2{
  font-size: 35px;
  font-weight: 800;
  line-height: 45px;
  color: #000000;
  padding: 0 0 15px 0;
}

.about p{
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  color: #313030;
  padding: 0 20px 0 0;
}

.about img{
  width: 90%;
  display: block;
  margin: 0 auto;
}

@media screen and (max-width:1100px){
  .about{
    margin: 80px 0 0 0 ;
  }
  
  .about p{
    padding: 0 0 0 0;
  }
  
  .about img{
    width: 100%;
  }
}

@media screen and (max-width:767px){
  .about{
    margin: -20px 0 0 0 ;
  }
  
  .about p{
    padding: 0 10px 0 10px;
  }

  .about h2{
    padding: 0 10px 15px 10px;
  }

  .about img{
    margin: 10px auto 0 auto;
  }
}

/*--------------------------------------------------------------
# Paralell
--------------------------------------------------------------*/
.paralell{
  background:linear-gradient(177deg,rgba(0,0,0,0.5),rgba(0,0,0,0.7)),url("../img/soil.jpg") center fixed;
  width: 100%;
  height: auto;
  background-size: cover;
  object-fit: contain;
  color: #fff;
}

.paralell h2{
  text-align: center;
  font-size: 35px;
  line-height: 45px;
  font-weight: 800;
  padding: 70px 0 20px 0;
  word-spacing: 1px;
  letter-spacing: 1px;
}

.paralell a{
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  margin: 0 auto 70px auto;
  display: block;
  width: 250px;
  height: 50px;
  border-radius: 33px;
  background: #39B54A;
  color: #fff;
  text-decoration: none;
  padding: 7px 0 0 0;
  border: 2px solid #fff;
  transition: 0.5s;
}

.paralell a:hover{
  background: #2E8C3F;
}

@media screen and (max-width:767px){
  .paralell h2{
    font-size: 30px;
    line-height: 42px;
    padding: 70px 10px 20px 10px;
  }
}

/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 25px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #39B54A;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  font-size: 16px;
  line-height: 32px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #000000;
}

.faq .faq-list a.collapsed:hover {
  color: #39B54A;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #ffffff;
  font-size: 14px;
  background: #1f1511;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #261a15;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 12px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 0;
}

#footer .footer-top h4 {
  font-size: 22px;
  font-weight: 700;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  transition: 0.3s;
  display: inline-block;
  line-height: 26px;
  color: #fff;
  font-size: 16px;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #39B54A;
}

#footer .footer-newsletter {
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 22px;
  font-weight:700;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter img{
  height: auto;
  background-size: cover;
  object-fit: contain;
  margin: -60px 0 -60px -110px;
}

#footer .footer-newsletter p {
  font-size: 16px;
  line-height: 30px;
  padding: 0 50px 0 0;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #313030;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #39B54A;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #2E8C3F;
  color: #fff;
  text-decoration: none;
}

#footer .copyright{
  padding: 9px 0 0 0;
}

@media screen and (max-width:1100px){
  #footer .footer-newsletter img{
    margin: -60px 0 -40px -80px;
  }
}

@media screen and (max-width:767px) {
  #footer .footer-newsletter p {
    padding: 0 0 20px 0;
  }

  #footer .footer-newsletter img{
    margin: -80px 0 -50px -100px;
  }
}